body {
  font-family: arimo, 'Noto Sans TC', sans-serif;
  background-color: #F4F0EC;
}

.header {
  width: 100%;
  height: 156px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  position: relative;
}

.logo {
  width: 360px;
}

.first-section {
  width: 100%;
  padding: 60px 0 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: url('/images/bg1.png');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-color: #fff;
}

.main-sub-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #666666;
  margin-bottom: 4px;
}

.main-title {
  font-weight: 500;
  font-size: 48px;
  line-height: 70px;
  letter-spacing: 1px;
  color: #333333;
}

.first-content {
  margin: 20px 0 96px;
  width: 690px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.first-content p {
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #666;
  text-align: center;
}

.first-content a {
  text-decoration: none;
  text-align: center;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  background-image: url("/images/ArrowDark.svg");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 40px;
}

.second-content p {
  margin: 0;
  text-align: center;
}

.second-content p:nth-child(1) {
  font-weight: 700;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: 3px;
  color: #333333;
}

.second-content p:nth-child(2) {
  font-size: 20px;
  line-height: 38px;
  letter-spacing: 1.5px;
  color: #333333;
}

.deco-img-1 {
  margin-top: 34px;
}

.second-section {
  background-color: #FFDB48;
  margin-bottom: 708px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  height: 1220px;
}

.second-section-expand {
  height: 2900px;
}

.second-section .title,
.fourth-section .title {
  font-weight: 500;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: 3px;
  color: #333333;
}

.content-1 {
  margin: 40px 0;
  display: flex;
  justify-content: space-between;
  width: 1480px;
}

.content-1-content,
.content-1-content-2 {
  width: 720px;
  height: 666px;
  background-color: #fff;
  padding: 40px;
  box-sizing: border-box;
}

.content-1-content-2 {
  height: 732px;
  margin-bottom: 40px;
}

.content-1-content .title,
.content-1-content-2 .title,
.content-2 .title {
  font-size: 28px;
  line-height: 42px;
  letter-spacing: 1.2px;
  color: #333333;
}

.content-1-content .desc,
.content-1-content-2 .desc,
.content-2 .desc {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.5px;
  color: #333333;
  margin: 40px 0;
}

.content-2 {
  width: 1480px;
  background-color: #fff;
  padding: 40px 40px 160px;
  box-sizing: border-box;
  position: relative;
}

.content-2-img {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.content-2 a {
  text-decoration: none;
  background-image: url("/images/ArrowDark.svg");
  background-repeat: no-repeat;
  background-position: right center;
  padding-right: 40px;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
}

.table-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  position: relative;
  width: 280px;
  cursor: pointer;
}

.icon-arrow {
  position: absolute;
  right: 0;
  top: 0;
  width: 36px;
  height: 36px;
  background-image: url('/images/ArrowDown.svg');
}

.icon-arrow-up {
  background-image: url('/images/ArrowUp.svg');
}

.table-content {
  width: 100%;
  display: none;
}

.table-content-show {
  display: block;
  margin-top: 40px;
}

.table-content img {
  max-width: 100%;
}

.btn-wrapper {
  width: 692px;
  height: 270px;
  position: absolute;
  right: -90px;
  bottom: -180px;
}

.bg-yellow {
  width: 672px;
  height: 260px;
  position: absolute;
  left: 0;
  top: 0;
  background-color: #FFDB48;
}

.btn-wrapper .content {
  width: 672px;
  height: 260px;
  position: absolute;
  right: 0;
  top: 20px;
  background-color: #fff;
  box-sizing: border-box;
  padding: 60px 80px;
}

.btn-wrapper .title {
  font-weight: 500;
  font-size: 32px;
  line-height: 48px;
  letter-spacing: 3px;
  color: #333333;
}

.btn-wrapper .button {
  width: 278px;
  height: 60px;
  border-radius: 30px;
  background-color: #FF5D55;
  margin-top: 32px;
}

.btn-wrapper .button a {
  display: block;
  text-decoration: none;
  text-align: center;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 1.5px;
  background-image: url("/images/Arrow.svg");
  background-repeat: no-repeat;
  background-position: right 30px center;
}

.third-section {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 56px 0 110px;
  background-color: #fff;
  background-image: url('/images/bg2.png');
  background-repeat: no-repeat;
  background-position: right 60px bottom;
  box-sizing: border-box;
}

.third-section .second-content {
  margin-bottom: 28px;
}

.fourth-section {
  width: 100%;
  height: 540px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  background-color: #FFDB48;
  margin-bottom: 530px;
  box-sizing: border-box;
}

.fourth-content {
  position: relative;
  width: 1480px;
  box-sizing: border-box;
  padding: 40px 40px 160px;
  background-color: #fff;
  margin-top: 40px;
}

.fourth-content p:first-child {
  font-size: 28px;
  line-height: 42px;
  letter-spacing: 1.2px;
  color: #333333;
}

.fourth-content p:last-child {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.5px;
  color: #333333;
}

.fourth-section-expand {
  height: 1300px;
}

.fourth-content>.content {
  display: flex;
  justify-content: space-between;
  position: relative;
}

.fourth-section .content-1-content-2 {
  margin-bottom: 0;
}

.table-title-2 {
  width: 350px;
  margin-top: 40px;
}

.content-step-1 {
  width: 1440px;
  margin: 60px auto 0;
  background-color: #fff;
  border-radius: 16px 16px 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  box-sizing: border-box;
  padding: 60px 80px 20px;
}

.content-step-1 p {
  margin: 0;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.5px;
  color: #333333;
  align-self: flex-start;
}

.content-step-1 h5 {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #FF5D55;
  margin: 60px 0 4px;
}

.selection-wrapper {
  width: 1280px;
  margin: 60px auto 40px;
  border: 4px solid #F4F0EC;
  border-radius: 36px;
  padding: 24px;
  box-sizing: border-box;
}

.selection-wrapper-two {
  margin: auto;
}

[type="radio"]:checked,
[type="radio"]:not(:checked),
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
  position: absolute;
  left: -9999px;
}

[type="radio"]:checked+label,
[type="radio"]:not(:checked)+label,
[type="checkbox"]:checked+label,
[type="checkbox"]:not(:checked)+label {
  position: relative;
  padding-left: 56px;
  cursor: pointer;
  display: inline-block;
}

[type="radio"]:checked+label:before,
[type="radio"]:not(:checked)+label:before,
[type="checkbox"]:checked+label:before,
[type="checkbox"]:not(:checked)+label:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  border: 3px solid #F48120;
  border-radius: 4px;
  box-sizing: border-box;
}

[type="radio"]:checked+label:after,
[type="radio"]:not(:checked)+label:after,
[type="checkbox"]:checked+label:after,
[type="checkbox"]:not(:checked)+label:after {
  content: '';
  width: 40px;
  height: 40px;
  background: #F48120;
  background-image: url('/images/checked-icon.svg');
  background-repeat: no-repeat;
  background-position: center center;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 4px;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  box-sizing: border-box;
}

[type="radio"]:not(:checked)+label:after,
[type="checkbox"]:not(:checked)+label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

[type="radio"]:checked+label:after,
[type="checkbox "]:checked+label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.label-content {
  display: flex;
  padding-left: 68px;
}

.label-content-text {
  width: 560px;
}

.selection-wrapper-two .label-content-text {
  width: 380px;
}

.divider {
  width: 1px;
  height: 340px;
  background-color: #ccc;
  margin: 0 20px;
}

.label-content-text p {
  margin: 0;
}

.label-content-text p.grey {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #999999;
}

.label-content-text p.title {
  font-weight: 500;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 16px;
}

.selection-wrapper .count-book {
  display: flex;
  justify-content: space-between;
  background-color: rgba(244, 129, 32, 0.08);
  border-radius: 8px;
  padding: 4px 8px;
  box-sizing: border-box;
  margin-bottom: 8px;
}

.count-other {
  display: flex;
  justify-content: space-between;
  padding: 4px 8px;
  box-sizing: border-box;
  margin-bottom: 8px;
}

.count-book p:first-child span,
.count-other p:first-child span,
.gift-list p:first-child span {
  color: #999;
  margin-right: 16px;
}

.label-content-text p.note {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
}

.label-content-img {
  width: 560px;
  height: 342px;
  border-radius: 16px;
  overflow: hidden;
  margin-left: 48px;
}

.selection-wrapper-two .label-content-img {
  width: 344px;
  height: 215px;
  margin-left: 24px;
}

.label-content-img img {
  max-width: 100%;
}

.selection-wrapper .price {
  width: 144px;
  height: 68px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(244, 129, 32, 0.08);
  border-radius: 68px;
  font-weight: 700;
  font-size: 24px;
  letter-spacing: 1px;
  color: #F48120;
  float: right;
  margin-top: 16px;
}

.selection-wrapper-checked {
  border: 4px solid rgba(244, 129, 32, 0.08);
  background: rgba(244, 129, 32, 0.08);
}

.selection-wrapper-checked .count-book {
  background-color: #fff;
}

.selection-wrapper-checked .price {
  background: #fff;
}

.gift {
  width: 380px;
}

.gift-title {
  font-weight: 500;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #F48120;
  margin: 20px 0 36px;
}

.gift-list {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 12px;
  align-items: center;
}

.gift-list p {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
}

.count {
  font-weight: 700;
  font-size: 18px;
}

.final-price {
  text-align: center;
  width: 1440px;
  background-color: #fff;
  margin: auto;
  padding: 40px 0 60px;
  box-sizing: border-box;
}

.final-price p {
  margin: 0;
}

.final-price p:first-child {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
}

.final-price p:nth-child(2) {
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: 1.5px;
  color: #F48120;
}

.agree {
  margin-bottom: 60px;
  font-size: 16px;
  line-height: 40px;
  letter-spacing: 1.5px;
  color: #333333;
  width: 1440px;
  background-color: #fff;
  margin: auto;
  text-align: center;
  padding: 0 0 60px;
  box-sizing: border-box;
}

.btn-submit-wrapper {
  width: 1440px;
  background-color: #fff;
  text-align: center;
  margin: auto;
  border-radius: 0 0 16px 16px;
  padding: 0 0 60px;
  box-sizing: border-box;
}

.btn-submit {
  width: 196px;
  height: 58px;
  border-radius: 29px;
  background: #FF5D55;
  border: none;
  color: #fff;
  letter-spacing: 1.5px;
  font-weight: 500;
  font-size: 18px;
  cursor: pointer;
}

button:disabled,
button[disabled] {
  background-color: #cccccc;
  color: #666666;
}

.footer {
  width: 100%;
  background: #FFDB48;
  padding-bottom: 120px;
  box-sizing: border-box;
}

.notice {
  padding: 20px 0 60px;
  box-sizing: border-box;
  width: 1440px;
  margin: auto;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
  background-color: #fff;
}

.notice div {
  width: 760px;
  margin: auto;
}

.notice li {
  margin-left: -16px;
}

.payment {
  width: 1440px;
  margin: 60px auto 0;
  background-color: #fff;
  border-radius: 16px 16px 0 0;
  padding: 20px 80px 60px;
  box-sizing: border-box;
}

.payment .title,
.deliver .title {
  text-align: center;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 32px;
}

.payment,
.deliver {
  width: 1440px;
  margin: 60px auto 0;
  background-color: #fff;
  border-radius: 16px 16px 0 0;
  padding: 20px 80px 60px;
  box-sizing: border-box;
}

.payment-wrapper,
.deliver-wrapper {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.payment-content,
.deliver-content {
  width: 620px;
  height: 200px;
  border: 4px solid #F4F0EC;
  border-radius: 36px;
  padding: 28px;
  box-sizing: border-box;
}

.payment-content [type="radio"]:checked+label:before,
.payment-content [type="radio"]:not(:checked)+label:before,
.payment-content [type="checkbox"]:checked+label:before,
.payment-content [type="checkbox"]:not(:checked)+label:before,
.payment-content [type="radio"]:checked+label:before,
.payment-content [type="radio"]:not(:checked)+label:before,
.payment-content [type="checkbox"]:checked+label:before,
.payment-content [type="checkbox"]:not(:checked)+label:before,
.payment-content [type="radio"]:checked+label:after,
.payment-content [type="radio"]:not(:checked)+label:after,
.payment-content [type="checkbox"]:checked+label:after,
.payment-content [type="checkbox"]:not(:checked)+label:after,
.deliver-content [type="radio"]:checked+label:before,
.deliver-content [type="radio"]:not(:checked)+label:before,
.deliver-content [type="checkbox"]:checked+label:before,
.deliver-content [type="checkbox"]:not(:checked)+label:before,
.deliver-content [type="radio"]:checked+label:before,
.deliver-content [type="radio"]:not(:checked)+label:before,
.deliver-content [type="checkbox"]:checked+label:before,
.deliver-content [type="checkbox"]:not(:checked)+label:before,
.deliver-content [type="radio"]:checked+label:after,
.deliver-content [type="radio"]:not(:checked)+label:after,
.deliver-content [type="checkbox"]:checked+label:after,
.deliver-content [type="checkbox"]:not(:checked)+label:after {
  border-radius: 50%;
}

.label-content-text .title {
  text-align: left;
  font-weight: 500;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  margin: 0;
}

.payment-desc,
.deliver-desc {
  margin-top: 20px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
}

.payment-desc p:last-child {
  margin-top: 20px;
}

.deliver {
  margin: 0 auto;
  border-radius: 0;
}

.deliver-content {
  height: 220px;
}

.deliver-desc p:nth-child(odd) {
  font-weight: 700;
}

.deliver-desc p:nth-child(3) {
  margin-top: 20px;
}

.footer-content {
  width: 1440px;
  margin: auto;
  background-color: #fff;
  border-radius: 0 0 16px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 60px;
  box-sizing: border-box;
}

.footer-content p {
  margin: 0;
}

.footer-content p:first-child {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
}

.footer-content p:nth-child(2) {
  font-weight: 700;
  font-size: 48px;
  line-height: 56px;
  letter-spacing: 1.5px;
  color: #F48120;
  margin: 4px 0;
}

.footer-content p:last-child {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #666666;
}

.btn-cart {
  width: 176px;
  height: 58px;
  background: #FF5D55;
  border-radius: 32px;
  margin-top: 60px;
}

.btn-cart a {
  display: block;
  text-decoration: none;
  text-align: center;
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  line-height: 58px;
  letter-spacing: 1.5px;
}

.error {
  width: 215px;
  height: 36px;
  background: #CC353B;
  border-radius: 28px;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 36px;
  letter-spacing: 1.5px;
  text-align: center;
  margin: 0 auto 40px;
  display: none;
}

.summary {
  width: 1440px;
  background-color: #fff;
  border-radius: 16px 16px 0 0;
  padding: 20px 80px 60px;
  box-sizing: border-box;
  margin: 60px auto 0;
}

.summary .title {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  letter-spacing: 1px;
  color: #333333;
}

.summary-content {
  display: flex;
  justify-content: space-between;
  margin: 30px 0;
}

.summary-content .label-content-text .title {
  text-align: left;
}

.summary-content .label-content-text .count-other {
  padding: 4px 0;
}

.summary-divider {
  width: 1px;
  height: 252px;
  background-color: #ccc;
  margin: 0 24px;
}

.summary-content .gift {
  width: 560px;
}

.summary-content .gift-list p {
  margin: 0;
}

.summary .summary-content:last-child {
  margin-bottom: 0;
}

.final {
  width: 1440px;
  background-color: #fff;
  border-radius: 16px;
  margin: 60px auto;
  padding: 20px 80px;
  box-sizing: border-box;
}

.btn-switch {
  display: flex;
  justify-content: center;
}

.switch-1 {
  width: 250px;
  height: 64px;
  border-bottom: 3px solid #999;
  font-size: 18px;
  line-height: 64px;
  text-align: center;
  letter-spacing: 1.5px;
  color: #999;
  cursor: pointer;
}

.switch-2 {
  width: 250px;
  height: 64px;
  border-bottom: 3px solid #999;
  font-size: 18px;
  line-height: 64px;
  text-align: center;
  letter-spacing: 1.5px;
  color: #999;
  cursor: pointer;
}

.switch-active {
  border-bottom: 3px solid #F48120;
  color: #333;
  cursor: default;
}

.cart-detail,
.other-detail {
  display: block;
  width: 1280px;
  padding: 24px 32px;
  box-sizing: border-box;
  border: 1px solid #CCCCCC;
  border-radius: 16px;
  margin: 60px 0;
}

.other-detail {
  display: none;
  padding: 48px 32px;
}

.message,
.other-message {
  width: 860px;
  padding: 8px 0;
  text-align: center;
  background: #FEF2E9;
  border-radius: 16px;
  margin: 30px auto;
  display: block;
}

.message p:first-child,
.other-message p:first-child {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
}

.message p:last-child,
.other-message p:last-child {
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.5px;
  color: #333333;
}

.cart-detail .title,
.sub-title {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #666666;
  text-align: center;
  margin-bottom: 56px;
}

.sub-title {
    text-align: left;
    /*position: relative;*/
    margin-bottom: 24px;
}

    .sub-title::after {
        /*
    content: '';
    width: calc(100% - 120px);
    height: 1px;
    background-color: #999;
    position: absolute;
    right: 0;
    top: 18px;
*/
    }

.deliver-title,
.payment-title,
.total-title {
  font-weight: 500;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 24px;
}

.desc,
.desc-self {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
  margin-bottom: 84px;
}

.desc p:last-child {
  color: rgb(244, 129, 32);
}

.total-desc {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #F48120;
}

.final-notice {
  margin: 80px 0;
}

.final-notice li {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #333333;
  margin-left: -16px;
}

.payment-desc {
  position: relative;
  margin-bottom: 80px;
}

.not-pay {
  width: 76px;
  height: 36px;
  background: #F48120;
  border-radius: 48px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  padding: 6px 12px;
  margin-left: 12px;
}

.order-desc {
  margin-bottom: 80px;
}

.section-1 {
  width: 1376px;
  margin: 84px auto 0;
}

.diff-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 1.5px;
  color: #333333;
  margin: 48px auto 32px;
}

.table-2-cols {
  display: flex;
  justify-content: space-between;
}

.table-2-cols img {
  max-width: 49%;
}

.table-1-col img {
  max-width: 100%;
  margin-bottom: 32px;
}

.section-1 a {
  display: block;
  width: 140px;
  height: 36px;
  text-decoration: none;
  margin: 60px auto;
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  text-align: right;
  letter-spacing: 1px;
  color: #333333;
  background-image: url('/images/ArrowLeft.svg');
  background-repeat: no-repeat;
  background-position: left center;
}

.content-step-1 p:nth-child(3) {
  font-weight: 700;
  font-size: 18px;
  line-height: 32px;
  letter-spacing: 1.5px;
  color: #333333;
  display: flex;
  align-items: center;
  margin-top: -8px;
}

.content-step-1 p:nth-child(3) span:nth-child(2) {
  padding-top: 8px;
}

.count-book p:first-child,
.count-other p:first-child {
  display: flex;
  align-items: center;
  position: relative;
}

.count-book p:first-child>img,
.count-other p:first-child>img {
  margin-right: 5px;
  z-index: 98;
  cursor: pointer;
}

#image-2019-1,
#image-2019-2,
#image-2019-3,
#image-2019-4,
#image-2019-5,
#image-2019-6,
#image-2019-7,
#image-2019-8,
#image-2019-9,
#image-2019-10,
#image-2019-11,
#image-2019-12,
#image-2019-13,
#image-2019-14,
#image-2019-15,
#image-2019-16,
#image-2019-17,
#image-2019-18,
#image-2019-19,
#image-2019-20,
#image-2019-21,
#image-2019-22,
#image-2019-23,
#image-2019-24,
#image-2019-25,
#image-2019-26,
#image-2019-27,
#image-2019-28 {
  display: none;
  position: absolute;
  left: 0;
  top: 32px;
  z-index: 99;
}

.show-2019 {
  display: block !important;
}

.final-product-price,
.final-amount-price {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
  text-align: right;
  letter-spacing: 1px;
  color: #F48120;
  margin: 0 0 80px;
}

.final-amount-price {
  text-align: left;
}

.final-amount-price span {
/*
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 1.5px;
  color: #666666;
*/
}

.final-amount .sub-title::after {
  width: calc(100% - 180px);
}

.close {
  position: absolute;
  right: 4px;
  top: 16px;
  width: 32px;
  height: 32px;
  background-color: #fff;
  border-radius: 5px;
  opacity: 0.8;
  cursor: pointer;
  border: 1px solid #333;
}

.close:before,
.close:after {
  position: absolute;
  left: 15px;
  top: 4px;
  content: ' ';
  height: 24px;
  width: 2px;
  background-color: #333;
}

.close:before {
  transform: rotate(45deg);
}

.close:after {
  transform: rotate(-45deg);
}

.other-message {
  display: none;
}

.other-detail {
  margin: 60px 0 30px;
}

.other-detail .title {
  font-weight: 500;
  font-size: 24px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #666666;
  margin-bottom: 20px;
}

.product-wrapper {
  width: 100%;
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.product-wrapper .title {
  font-weight: 500;
  font-size: 22px;
  line-height: 36px;
  letter-spacing: 1px;
  color: #333333;
  margin-bottom: 16px;
  text-align: center;
}

.product-section {
  width: 560px;
  margin-bottom: 40px;
}

.product-wrapper .thead,
.product-wrapper ul.tbody li {
  width: 100%;
  display: flex;
}

.product-wrapper .thead {
  border-bottom: 1px solid #999;
}

.product-wrapper ul.tbody,
.final-amount-price ul.tbody {
    margin: 0;
    padding: 0;
}

.product-wrapper ul.tbody li {
    list-style: none;
    align-items: center;
}

.product-wrapper .thead p.item,
.product-wrapper ul.tbody li p.item {
  width: 70%;
}

.product-wrapper .thead p.price,
.product-wrapper ul.tbody li p.price {
  width: 20%;
}

.product-wrapper .thead p.qty,
.product-wrapper ul.tbody li p.qty {
  width: 10%;
}

.qty input {
  width: 100%;
}

.final-notice li {
  line-height: 2;
}

.back-to-intro {
  position: absolute;
  left: 40px;
}

.back-to-intro a {
  display: block;
  text-decoration: none;
  padding: 12px 20px;
  background-color: #F48120;
  color: #fff;
  border-radius: 20px;
}

.final-amount-table2 {
  width: 600px;
}

.final-amount-item2, .final-amount-price2 {
  font-size: 24px;
}